/* 

Sentra Template

http://www.templatemo.com/tm-518-sentra

*/

#solo {
    
    padding: 15px;
     width:245px;
     height:710px;
}

.panel-body {
    padding: 15px;
     width:245px;
     height:640px;
}

.panel-heading {
    padding: 10px 15px;
      
     height:65px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}



body {
  font-family: 'Open Sans', sans-serif;
}

p {
  font-size: 13px;
  color: #7a7a7a;
  line-height: 24px;
}

.page-content {
  width: 77.5%;
  float: right;
}

.content-section {
  padding-top: 30px;
  position: relative;
  width: 100%;
  display: inline-block;
  height: auto;
  left: 50%;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.section-heading {
  text-align: left;
  position: relative;
  margin-bottom: 60px;
}

.section-heading h1 {
  margin-top: 0px;
  font-size: 32px;
  color: #232323;
  display: inline-block;
  margin-right: 50px;
}

.section-heading em {
  font-style: normal;
  font-weight: 700;
  color: #7EA43F;
}

.section-heading p {
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #343434;
  position: absolute;
  top: 12.5px;
}

.white-button a {
  font-size: 13px;
  font-weight: 600;
  color: #7EA43F;
  text-transform: capitalize;
  background-color: #fff;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.white-button a:hover {
  background-color: #7EA43F;
  color: #fff;
}

.black-button a {
  font-size: 13px;
  font-weight: 600;
  color: white;
  text-transform: capitalize;
  background-color: black;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.black-button a:hover {
  background-color: #7EA43F;
  color: #fff;
}

.accent-button a {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
  background-color: #7EA43F;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.accent-button a:hover {
  background-color: #fff;
  color: #7EA43F;
}

header {
    position: fixed;
    top: 0;
    transition: top 0.3s ease-in-out;
    width: 100%;
}

.nav-up {
    top: -75px;
}

/* Responsive Navigation */

.responsive-nav {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 80px;
  background-color: rgba(250,250,250,.95);
  box-shadow: 0px 5px 15px rgba(0,0,0,0.2);
}

.navbar-toggle {
  position: absolute;
  top: 40%;
  left: 50%;
  display: inline-block;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.navbar-nav {
  margin: 0;
  border: none;
}

#main-nav ul {
  text-align: center;
  background-color: rgba(0,0,0,0.9);
  margin-top: 59px;
  width: 100%;
}
#main-nav ul li {
  margin: 15px 0px;
}
#main-nav ul li:hover {
  background-color: transparent;
}
#main-nav ul li a {
  font-size: 15px;
  text-transform: capitalize;
  color: #fff;
  box-shadow: none;
  border: none;
}

#main-nav ul li a:hover {
  opacity: 0.5;
  background-color: transparent;
}

.navbar-toggle span {
  background-color: #232323;
}


/* Sidebar Style */

.sidebar-navigation {
  width: 22.5%;
  float: left;
  height: 100%;
  position: fixed;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 10;
}

.sidebar-navigation .logo {
  position: relative;
  width: 100%;
  height: 17%;
  line-height: 100px;
  background-color: #ffffff;
  padding: 10px;
  text-align: center;
  border-bottom: 1px solid #eee;
}

.sidebar-navigation .logo img {
	width: auto;
    height: auto;
	max-height: 90%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.sidebar-navigation .logo em {
  font-style: normal;
  font-weight: 300;
}

.sidebar-navigation nav {
  position: relative;
  width: 100%;
  height: 78%;
  display: table;
}

.sidebar-navigation nav > div{
  display: table-cell;
  vertical-align: middle;
}

.sidebar-navigation ul {
  margin-left: 45px;
  list-style: none;
  padding: 0;
}

.sidebar-navigation span{
  display: inline-block;
  position:relative;
}
.sidebar-navigation nav a{
  display: inline-block;
  color: #fff;
  margin-top: 5px;
  text-decoration: none!important;
  font-size: 15px;
  letter-spacing: 0.5px;
  text-transform: capitalize;
}
.circle{
  margin-right: 5px;
  height: 10px;
  width: 10px;
  left: 0px;
  top: -1px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid #fff;
  transition: all 0.3s;
}
.rect{
  height: 1px;
  width: 0px;
  left: 0;
  bottom: 5.5px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.1s, width 0.6s;
  -moz-transition: -webkit-transform 0.1s, width 0.6s;
  transition: transform 0.1s, width 0.6s;
}
.sidebar-navigation nav a:focus {
  color: #fff;
}


.sidebar-navigation .social-icons {
 width: 100%;
 height: 5%;
  text-align: center;
}

.sidebar-navigation .social-icons li {
  display: inline-block;
  margin-right: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.sidebar-navigation .social-icons li:last-child {
  margin-right: 0px;
}

.sidebar-navigation .social-icons li a {
  font-size: 25px;
  color: #7EA43F;
  transition: all 0.5s;
}

.sidebar-navigation .social-icons li a:hover {
  color: black;
}


/* Slider Style */

.slider .content-section {
  padding-top: 0px;
  min-width: 100%;
  min-height: 100vh;
  width: 100%;
  height: 100vh;
  text-align: center;
}

.slider p a {
	color: #FFF;
}
.slider p a:hover {
	color: #FF0;
	text-decoration: none;
}

.Modern-Slider .info {
  text-align: right;
  position: absolute;
  z-index: 10;
  top: 50%;
  right: 60px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
}

.Modern-Slider .info h1 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 48px;
  color: #fff;
  font-weight: 700;
}

.Modern-Slider .info p {
  font-size: 15px;
  color: #fff;
}

.Modern-Slider .info .white-button {
  margin-top: 30px;
}

.Modern-Slider .info .white-button a:focus {
  outline: none;
}

.Modern-Slider .info .black-button {
  margin-top: 30px;
}

.Modern-Slider .info .black-button a:focus {
  outline: none;
}

.Modern-Slider .slick-dots {
  opacity: 0;
}

.Modern-Slider .NextArrow{
  outline: none;
  display: none;
  position:absolute;
  top:60px;
  right:60px;
  width:50px;
  height:50px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:32px/50px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
  outline: none;
  position:absolute;
  top:60px;
  right: 120px;
  width:50px;
  height:50px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:32px/50px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .item .image {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-size: cover;
  display: block;
}

.Modern-Slider .item-1 .image {
  background-image: url(../img/slideb_1.jpg);
}

.Modern-Slider .item-2 .image {
  background-image: url(../img/slideb_02.jpg);
}

.Modern-Slider .item-3 .image {
  background-image: url(../img/slideb_03.jpg);
}

.Modern-Slider .item-4 .image {
  background-image: url(../img/slideb_04.jpg);
}

.Modern-Slider .item-5 .image {
  background-image: url(../img/slideb_05.jpg);
}

.Modern-Slider .PrevArrow:before{content:'\f104';}

.Modern-Slider .item .image {
  animation: zoomin 12s ease-in-out infinite alternate;
  -webkit-animation: zoomin 12s ease-in-out infinite alternate;
}

@keyframes zoomin {
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1.2);}
}

.Modern-Slider {background:transparent;}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}


/* quienes-somos Style */

#quienes-somos {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 80px;
  border-bottom: 1px solid #eee;
}

#quienes-somos .section-heading {
  margin-right: 20%;
}

#quienes-somos .content-section {
  display: inline-block;
  position: relative;
}

#quienes-somos .owl-dots {
  margin-top: 40px;
}

#quienes-somos .owl-dots .owl-dot span  {
  width: 12px;
  height: 12px;
  background-color: #cdcdcd!important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}

#quienes-somos .owl-dots .active span {
  background-color: #7EA43F!important;
}

#quienes-somos .owl-dots button {
  outline: none;
}

#quienes-somos .owl-nav {
  position: absolute;
  display: inline-block;
  top: -110px;
  right: 0;
}

#quienes-somos .owl-nav button:focus {
  outline: none;
}

#quienes-somos .owl-nav .owl-prev span {
  margin-right: 10px;
}

#quienes-somos .owl-nav .owl-next span, #quienes-somos .owl-nav .owl-prev span {
  outline: none;
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
  line-height: 42px;
  background-color: #eee;
  color: #232323;
  font-size: 42px;
  transition: all 0.5s;
}

#quienes-somos .owl-nav span:hover {
  background-color: #7EA43F;
  color: #fff;
}

#quienes-somos .item {
  text-align: left;
  position: relative;
  z-index: 10;
}

#quienes-somos .item .image {
  position: relative;
}

#quienes-somos .item .image img {
  width: 100%;
  overflow: hidden;
}

#quienes-somos .item .image .quienes-somos-button a {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  background-color: rgba(69,72,154, 0.9);
  display: inline-block;
  height: 44px;
  line-height: 44px;
  width: 100%;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.5s;
  position: absolute;
  z-index: 9;
  bottom: -44px;
  opacity: 0;
}

#quienes-somos .item:hover .quienes-somos-button a {
  bottom: 0;
  opacity: 1;
}

#quienes-somos .item .text-content {
  padding-top: 20px;
  background-color: #fff;
  position: relative;
  z-index: 10;
}

#quienes-somos .item .text-content h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#quienes-somos .item .text-content span {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  color: #7a7a7a;
  letter-spacing: 0.5px;
  margin-bottom: 12.5px;
}

/* experiencia Style */

#experiencia {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #eee;
}

#experiencia .masonry {
  position: relative;
  width: 100%;
}

#experiencia .masonry .item img {
  transition: all 1s;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}

#experiencia .masonry .item img:hover {
  opacity: 0.5;
}



/* publicaciones Style */

#publicaciones {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #eee;
}

#publicaciones .masonry {
  position: relative;
  width: 100%;
}

#publicaciones .masonry .item img {
  transition: all 1s;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}

#publicaciones .masonry .item img:hover {
  opacity: 0.5;
}




/* servicios Style */

#servicios {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 80px;
  border-bottom: 1px solid #eee;

}

#servicios .tabs {
  list-style: none;
  margin: 0px;
  padding: 0px;
  height: 65px;
  width: 100%;
  background-color: #eee;
  border-bottom: 10px solid #7EA43F;
}

#servicios .tabs li {
  display: inline-block;
  text-align: center;
  width: 16.6%;
  float: left;
  margin: 0;
  padding: 0;
}

#servicios .tabs a {
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  color: #232323;
  font-size: 12px;
  line-height: 25px;
  font-weight: 600;
  transition: 0.5s;
}

#servicios .tabs a:hover {
  color: #7EA43F;
  
}


#servicios .tabs .active:hover {
  color: #fff;
}

#servicios .tabs .active {
  background-color: #7EA43F;
  color: #fff;
}

.tabgroup {
  background-color: #f4f4f4;
  padding: 20px 30px;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#servicios .tabgroup ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#servicios .tabgroup ul li {
  display: inline-block;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

#servicios .tabgroup ul li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 10px;
}

#servicios .tabgroup ul li img {
  float: left;
  margin-right: 30px;
  max-width: 100%;
  overflow: hidden;
}
#servicios .tabgroup ul li .text-content {
  display: inline;
}

#servicios .item .text-content h4 {
  padding-top: 7.5px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#servicios .item .text-content span {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  color: #7a7a7a;
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}

#servicios .item .text-content .accent-button {
  margin-top: 25px;
}

/* Social Networks */
#social-networks {
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 50px;
  border-bottom: 1px solid #eee;
  }


/* Contact Style */

#contact {
  padding-top: 0px;
}

#contact-content {
  padding: 30px 40px;
}

#contact input {
  border-radius: 0px;
  padding-left: 15px;
  font-size: 13px;
  color: #aaa;
  background-color: #f4f4f4;
  border: 1px solid #eee;
  outline: none;
  box-shadow: none;
  line-height: 40px;
  height: 40px;
  width: 100%;
  margin-bottom: 25px;
}

#contact textarea {
  border-radius: 0px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 13px;
  color: #aaa;
  background-color: #f4f4f4;
  border: 1px solid #eee;
  outline: none;
  box-shadow: none;
  height: 200px;
  max-height: 250px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 25px;
}

#contact button {
  font-size: 13px;
  border-radius: 0px;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
  background-color: #7EA43F;
  display: inline-block;
  height: 44px;
  line-height: 24px;
  outline: none;
  box-shadow: none;
  width: 100%;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

#contact button:hover {
  color: #232323;
  background-color: #f4f4f4;
}

/* Map Style */

#map{
  margin-top: 30px;
}


/* Footer Style */

.footer {
  background-color: rgba(12,12,12,0.9);
  height: 80px;
  line-height: 80px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.footer p {
  margin-bottom: 0px;
  font-size: 13px;
  line-height: 80px;
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 300;
}

.footer p a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
}



/* Responsive Style */

@media (max-width: 992px) {

  .responsive-nav {
    display: none;
  }

  .sidebar-navigation .logo a {
    font-size: 18px;
  }

  .sidebar-navigation nav a {
    font-size: 13px;
  }

  .sidebar-navigation nav ul {
    margin-left: 30px;
  }

  .sidebar-navigation .social-icons li a {
    font-size: 15px;
  }

}


@media (max-width: 767px) {

  .responsive-nav {
    display: block;
    height: 60px;
  }

  .page-content {
    width: 100%;
  }

  .Modern-Slider .info {
    text-align: center;
    right: 0px;
    padding: 0px 30px;
  }

  .Modern-Slider .NextArrow{
    outline: none;
    display: none;
    position:absolute;
    top:120px;
    right: 50%;
    transform: translateX(50%);
    margin-right: -30px;
    width:50px;
    height:50px;
    background:rgba(0,0,0,.50);
    border:0 none;
    text-align:center;
    font:32px/50px FontAwesome;
    color:#FFF;
    z-index:5;
  }

  .Modern-Slider .NextArrow:before{content:'\f105';}

  .Modern-Slider .PrevArrow{
    outline: none;
    position:absolute;
    top:120px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -30px;
    width:50px;
    height:50px;
    background:rgba(0,0,0,.50);
    border:0 none;
    text-align:center;
    font:32px/50px FontAwesome;
    color:#FFF;
    z-index:5;
  }

  

}

@media (max-width: 690px) {

  .section-heading p {
    position: relative;
  }

  #quienes-somos {
    padding-left: 15px;
    padding-right: 15px;
  }

  #quienes-somos .owl-nav {
    position: absolute;
    display: inline-block;
    top: -220px;
    right: 0;
  }

  #publicaciones {
    padding-left: 15px;
    padding-right: 15px;
  }

  #video {
    padding-left: 15px;
    padding-right: 15px;
  }

  #servicios {
    padding-left: 15px;
    padding-right: 15px;
  }

  #social-networks {
    padding-left: 15px;
    padding-right: 15px;
  }

  #contact-content {
    padding-left: 20px;
    padding-right: 20px;
  }

  #servicios .tabs a {
    font-size: 13px;
  }

  #servicios .tabgroup ul li img {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  #servicios .tabgroup ul li .text-content {
    display: block;
  }
}

.container {
  margin-top:30px;
  width: auto;
}


.fancyTab {
  text-align: center;
  padding:15px 0;
  background-color: #eee;
  box-shadow: 0 0 0 1px #ddd;
  top:15px; 
  transition: top .2s;
}

.fancyTab.active {
  top:0;
  transition:top .2s;
}

.whiteBlock {
  display:none;
}

.fancyTab.active .whiteBlock {
  display:block;
  height:2px;
  bottom:-2px;
  background-color:#fff;
  width:99%;
  position:absolute;
  z-index:1;
}

.fancyTab a {
  font-size:1.65em;
  font-weight:300;
  transition:.2s;
  color:#333;
}

/*.fancyTab .hidden-xs {
  white-space:nowrap;
}*/

.fancyTabs {
  border-bottom:2px solid #ddd;
  margin: 15px 0 0;
}

li.fancyTab a {
  padding-top: 15px;
  top:-15px;
  padding-bottom:0;
}

li.fancyTab.active a {
  padding-top: inherit;
}

.fancyTab .fa {
  font-size: 40px;
  width:100%;
  padding: 15px 0 5px;
  color:#666;
}

.fancyTab.active .fa {
  color: #C3CD36;
}

.fancyTab a:focus {
  outline:none;
}

.fancyTabContent {
  border-color: transparent;
  box-shadow: 0 -2px 0 -1px #fff, 0 0 0 1px #ddd;
  padding: 30px 15px 15px;
  position:relative;
  background-color:#fff;
}

.nav-tabs > li.fancyTab.active > a, 
.nav-tabs > li.fancyTab.active > a:focus,
.nav-tabs > li.fancyTab.active > a:hover {
  border-width:0;
}

.nav-tabs > li.fancyTab:hover {
  background-color:#f9f9f9;
  box-shadow: 0 0 0 1px #ddd;
}

.nav-tabs > li.fancyTab.active:hover {
  background-color:#fff;
  box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
}

.nav-tabs > li.fancyTab:hover a {
  border-color:transparent;
}

.nav.nav-tabs .fancyTab a[data-toggle="tab"] {
  background-color:transparent;
  border-bottom:0;
}

.nav-tabs > li.fancyTab:hover a {
  border-right: 1px solid transparent;
}

.nav-tabs > li.fancyTab > a {
  margin-right:0;
  border-top:0;
  padding-bottom: 30px;
  margin-bottom: -30px;
}

.nav-tabs > li.fancyTab {
  margin-right:0;
  margin-bottom:0;
}

.nav-tabs > li.fancyTab:last-child a {
  border-right: 1px solid transparent;
}

.nav-tabs > li.fancyTab.active:last-child {
  border-right: 0px solid #ddd;
  box-shadow: 0px 2px 0 0px #fff, 0px 0px 0 1px #ddd;
}

.fancyTab:last-child {
  box-shadow: 0 0 0 1px #ddd;
}

.tabs .nav-tabs li.fancyTab.active a {
  box-shadow:none;
  top:0;
}


.fancyTab.active {
  background: #fff;
  box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
  padding-bottom:30px;
}

.arrow-down {
  display:none;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 22px solid #ddd;
  position: absolute;
  top: -1px;
  left: calc(50% - 20px);
}

.arrow-down-inner {
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 12px solid #fff;
  position: absolute;
  top: -22px;
  left: -18px;
}

.fancyTab.active .arrow-down {
  display: block;
}

@media (max-width: 1200px) {
  
  .fancyTab .fa {
    font-size: 36px;
  }
  
  .fancyTab .hidden-xs {
    font-size:22px;
  }
    
}
  
  
@media (max-width: 992px) {
    
  .fancyTab .fa {
    font-size: 33px;
  }
    
  .fancyTab .hidden-xs {
    font-size:18px;
    font-weight:normal;
  }
    
}
  
  
@media (max-width: 768px) {
    
  .fancyTab > a {
    font-size:18px;
  }
    
  .nav > li.fancyTab > a {
    padding:15px 0;
    margin-bottom:inherit;
  }
    
  .fancyTab .fa {
    font-size:30px;
  }
    
  .nav-tabs > li.fancyTab > a {
    border-right:1px solid transparent;
    padding-bottom:0;
  }
    
  .fancyTab.active .fa {
    color: #333;
  }
    
}


.colorlib-feature {
  text-align: left;
  width: 100%;
  float: left;
  margin-bottom: 40px;
  position: relative; }
  .colorlib-feature .colorlib-icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 100px;
    display: table;
    text-align: center;
    background: #f2f3f7;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    border-radius: 2px; }
    .colorlib-feature .colorlib-icon i {
      display: table-cell;
      vertical-align: middle;
      color: #7EA43F;
      font-size: 60px;
      height: 100px; }
      @media screen and (max-width: 1200px) {
        .colorlib-feature .colorlib-icon i {
          font-size: 40px; } }
  .colorlib-feature .colorlib-text {
    padding-left: 120px;
    width: 100%; }
    .colorlib-feature .colorlib-text h2, .colorlib-feature .colorlib-text h3 {
      margin: 0;
      padding: 0; }
    .colorlib-feature .colorlib-text h3 {
      font-weight: 500;
      margin-bottom: 20px;
      color: rgba(0, 0, 0, 0.7);
      font-size: 14px;
      letter-spacing: 3px;
      text-transform: uppercase; }
  .colorlib-feature.colorlib-feature-sm .colorlib-text {
    margin-top: 30px; }
  .colorlib-feature.colorlib-feature-sm .colorlib-icon i {
    color: #7EA43F;
    font-size: 40px; }
  
  .carousel-inner > .item > a > img {
    margin: 0 auto;
      max-width: 700px;
    max-height: 500px;
      height: 70vh;
}
/*
 * ==== hexagon
 */

 .hex-wrapper {
	margin: 0 auto;
    width: 130px;
}
.hex-row {
  clear: left;
}
.shift {
    margin-left: 42px;
}

.hexa, .hexa div {
  margin: 0 auto;
  transform-origin: 50% 50%;
  overflow: hidden;
  width: 300px;
  height: 300px;
      transition: color 500ms ease, text-shadow 500ms ease, background-color 500ms ease, -webkit-transform 1s ease-in-out;
}

.hexa {
  width: 86px;
  height: 74px;
  float: left;
}
.hexa div {
  width: 100%;
  height: 100%;
}
.hexa {
  transform: rotate(90deg);
}
.hex1 {
  transform: rotate(-60deg);
}
.hex2 {
  transform: rotate(-60deg);
  background: #C3CE36;
}
.hex2 > a  > h3{
    font-size: 0.9em;
    position: absolute;
    top: 2%;
    left: 1%;
    color: white;
    z-index: 1;
	text-align:center;
    transform: rotate(30deg);
	opacity: 0.0;
}

.hex2 > a  > i{
  font-size: 2.1em; 
  position: absolute;
  top: 29%;
  left: 31%;
  color: white;
  z-index: 1;
  transform: rotate(30deg);
  
}


.hex2 > a  > img{
	width: 75px;
    height: 87px;
    transform: rotate(30deg);
    margin-top: -15%;
    margin-left: 7%;
}

.hex2 > a  > .experienciah3 {
  top: 13%;
  left: 10%;
  font-size: 0.8em; 
}

.hex2 > a  > .onelineh3 {
      top: 13%;
    left: 14%;;
}

.hex2 > a  > .publicacionesh3 {
  left: 8%;
    top: 17%;
   font-size: 0.7em; 
}
  
.backgroundContainer{
  cursor: pointer;
}

.backgroundContainer:hover img{
  /*-webkit-filter: grayscale(100%) blur(3px);
  filter: grayscale(100%) blur(3px);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;*/
  image: url('../img/servicios_menu_hover.png');
}

.backgroundContainer:hover i{
  opacity: 0.0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;*/
}
.backgroundContainer:hover h3{
  opacity: 1.0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;*/
}

.backgroundContainer:hover img{
  opacity: 0.3;
}



.sidebar-navigation nav .active-section i{
  opacity: 0.0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;*/
}
.sidebar-navigation nav .active-section h3{
  opacity: 1.0;
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;*/
}
.sidebar-navigation nav .active-section img{
  opacity: .3;
}

#contactForm > div > .col-md-6{
	padding: 2px;
}

/*Tablas Ale*/
.fade
{
        opacity:0.5;
}

.fade:hover
{
        opacity:1;
}


.grow:hover
{
-webkit-transform: scale(1.3);
-ms-transform: scale(1.3);
transform: scale(1.3);
}

.shrink:hover
{
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
}

#cuadro
{
            width:260px;
            height:400px;
            background:#7EA43F;
            transition:all 0.3s ease;
}

#fual {
    /* el tamaño por defecto es 14px */
    font-size: 9px;
}

hr.style1{
    
  border-top: 1px solid #8c8b8b;
}


hr.style18 { s
  height: 20px; 
  
  border-color: #8c8b8b; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
} 

hr.style18:before{ 
  display: block; 
  content: ""; 
  height: 30px; 
  margin-top: -31px; 
  border-style: solid; 
  border-color: #8c8b8b; 
  border-width: 0 0 1px 0; 
  border-radius: 10px; 
}

hr.style13 {
  height: 10px;
  border: 0;
  box-shadow: 0 10px 10px -10px #8c8b8b inset;
}


.dl-horizontal dd {
    margin-left: 250px;
}

.dl-horizontal dt {
    width: 180px;    
}

a {
    color: #7EA43F;
    text-decoration: none;
    font-weight:700;
}




/*
non-essential styles:
just for appearance; change whatever you want
*/



